{
    "aspect_ratio": 0.7453416149068323,
    "comment_count": 2,
    "created_at": "2020-01-19T20:18:50",
    "deletion_reason": null,
    "description": "Celestia why have you forsaken me?",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 22,
    "first_seen_at": "2020-01-19T20:18:50",
    "format": "jpg",
    "height": 1449,
    "hidden_from_users": false,
    "id": 2251726,
    "intensities": {
        "ne": 23.924574,
        "nw": 36.333536,
        "se": 43.35685,
        "sw": 30.224326
    },
    "mime_type": "image/jpeg",
    "name": "IMG_20200119_131112.jpg",
    "orig_sha512_hash": "fb3a0c744762fc236ea662e8885a47bc4ba89365d6fc59977ff88f8c6e403927041d1944b31b80f6f0cab5831c92e29c3b79c8f459b4bc3dbfd235706a0d0503",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/19/2251726.jpg",
        "large": "https://derpicdn.net/img/2020/1/19/2251726/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/19/2251726/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/19/2251726/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/19/2251726/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/19/2251726/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/19/2251726/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/19/2251726/thumb_tiny.jpg"
    },
    "score": 32,
    "sha512_hash": "dbe4b77165ac95aa4bd561fc8b9fbc06d4acfd80c6d538a215bf3136f7ec4c7b40866eff78e8225d5b2ec3e1de4f4146e7ed5eaf5134a703e7f773801e15ef50",
    "source_url": null,
    "spoilered": false,
    "tag_count": 6,
    "tag_ids": [
        40482,
        40953,
        46192,
        77387,
        438058,
        489344
    ],
    "tags": [
        "safe",
        "screencap",
        "twilight sparkle",
        "4chan cup",
        "twiggie",
        "winter 4chan cup 2020"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T15:49:26",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 36,
    "view_url": "https://derpicdn.net/img/view/2020/1/19/2251726__safe_screencap_twilight+sparkle_4chan+cup_twiggie_winter+4chan+cup+2020.jpg",
    "width": 1080,
    "wilson_score": 0.7164286776203344
}
